{
  "_id": "nixhgFSQ7jaZrvxD",
  "name": "Trank der Zwergensicht",
  "type": "loot",
  "img": "icons/consumables/potions/potion-bottle-labeled-medicine-capped-red-black.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Dieses meist schwarze Getr&auml;nk gew&auml;hrt f&uuml;r W20 Stunden dem Trinker die zwergische Volksf&auml;higkeit Dunkelsicht (<strong>DS4</strong> S. 83).</p>",
    "quantity": 1,
    "price": 15,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343360,
    "modifiedTime": 1688934431422,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!nixhgFSQ7jaZrvxD"
}
